#nttdatajpn-main-area .portlet-boundary {
  float: left;
  margin-bottom: 20px;
  width: 100%; }

.row, .row-full {
  margin-left: 0 !important;
  float: left !important;
  width: 100% !important; }

.row a, .row a:visited,
.row-full a, .row-full a:visited {
  /* 	color: #222; */ }

.row a:hover,
.row-full a:hover {
  /* 	text-decoration: none; */ }

.col-half, .col-one-third, .col-quarter {
  float: left;
  width: 100%;
  /* 	min-height: 130px; */
  padding: 25px 5px; }

div.image-area, div.description-area {
  float: left;
  display: inline-block; }

div.image-area {
  width: 100%;
  min-height: 140px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  border-top: 1px solid #e7e7e7;
  border-left: 1px solid #e7e7e7;
  border-right: 1px solid #e7e7e7;
  /* 	border: 1px solid #e7e7e7; */ }

div.image-area:hover {
  opacity: 0.7; }

div.description-area {
  width: 100%;
  padding: 0; }

.description-area a:hover {
  text-decoration: none; }

div.description-area > a > p.title {
  width: 100%;
  font-size: 16px !important;
  line-height: 1.22 !important;
  font-weight: bold; }

div.description-area > p.description {
  width: 100%;
  font-size: 16px !important;
  line-height: 1.43 !important;
  margin: 0 !important; }

.heading-2 {
  background: url(../img/common/index_heading_lvl02_bg_btm.png) repeat-x scroll 100% 100% #eef4ff;
  border: 1px solid #e7e7e7;
  padding: 12px 10px; }

.heading-3 {
  border-top: solid 1px #e7e7e7;
  border-bottom: 1px solid #6485c1;
  padding: 12px 0;
  color: #6485c1 !important; }

.heading-4 {
  color: #6485c1 !important; }

/* Site map row */
.content-wrap, .content-wrap * {
  float: left;
  min-height: 1px; }

.content-wrap .site-map-row {
  width: 100%;
  padding: 10px 5px;
  border-top: 1px solid #dbdbdb; }

.content-wrap .site-map-row:last-child {
  border-bottom: 1px solid #dbdbdb; }

.image-block {
  width: 33.33%; }

.image-block a {
  width: 100%; }

.text-block {
  width: 66.37%;
  padding-left: 15px; }

.text-block .title-area {
  font-size: 16px;
  font-weight: bold;
  line-height: 1; }

.text-block .title-area span {
  background: url(../img/common/icon_spriteset_03.png) no-repeat scroll right -106px transparent !important;
  padding-right: 15px;
  float: none; }

.text-block .description-area {
  font-size: 16px;
  line-height: 1.461;
  margin-top: 10px; }

.text-block .description-area p {
  margin: 0; }

@media screen and (min-width: 568px) {
  .col-one-third, .col-quarter {
    width: 50%; }

  .col-half, .col-one-third, .col-quarter {
    padding-top: 0; } }
@media screen and (min-width: 768px) {
  .row, .row-full {
    margin-top: 22px; }

  .row-full {
    padding: 0 5px 0 5px; }

  .portlet-body .row:first-child
  , .portlet-body .row-full:first-child {
    margin-top: 0; }

  .col-half, .col-one-third, .col-quarter {
    padding: 0; }

  .col-half:last-child,
  .col-one-third:last-child,
  .col-quarter:last-child {
    margin-right: 0; }

  .col-half {
    width: 49%;
    margin-right: 2%; }

  .col-one-third {
    width: 32%;
    margin-right: 2%; }

  /* ----------Full width layout---------- */
  .col-quarter {
    width: 23.5%;
    margin-right: 2%; } }
@media screen and (min-width: 960px) {
  .row-full {
    padding: 0; } }